

@media only screen and (min-width: 1700px ) and (max-width: 1899px) {
#homebanner .home-titles { position: absolute; left:37%; top:30%; z-index: 1500; } 
#homebanner .home-titles h1 { color: #003056; font-weight: 400; font-size: 95px; margin-bottom: 25px; }
#homebanner .home-titles h2 { color: #003056; font-weight: 400; font-size: 75px; margin-bottom: 25px; }
}

@media only screen and (min-width: 1580px ) and (max-width: 1699px) {
#homebanner .home-titles { position: absolute; left:36%; top:30%; z-index: 1500; } 
#homebanner .home-titles h1 { color: #003056; font-weight: 400; font-size: 90px; margin-bottom: 25px; }
#homebanner .home-titles h2 { color: #003056; font-weight: 400; font-size: 70px; margin-bottom: 25px; }
}

@media only screen and (min-width: 1400px ) and (max-width: 1579px) {
#homebanner .home-titles { position: absolute; left:37%; top:30%; z-index: 1500; } 
#homebanner .home-titles h1 { color: #003056; font-weight: 400; font-size: 80px; margin-bottom: 20px; }
#homebanner .home-titles h2 { color: #003056; font-weight: 400; font-size: 60px; margin-bottom: 25px; }
}

@media only screen and (min-width: 1200px ) and (max-width: 1399px) {
#homebanner .home-titles { position: absolute; left:38%; top:30%; z-index: 1500; } 
#homebanner .home-titles h1 { color: #003056; font-weight: 400; font-size: 70px; margin-bottom: 20px; }
#homebanner .home-titles h2 { color: #003056; font-weight: 400; font-size: 50px; margin-bottom: 25px; }
}


@media only screen and (min-width: 992px ) and (max-width: 1199px) {
#homebanner .home-titles { position: absolute; left:37%; top:30%; z-index: 1500; } 
#homebanner .home-titles h1 { color: #003056; font-weight: 400; font-size: 60px; margin-bottom: 20px; }
#homebanner .home-titles h2 { color: #003056; font-weight: 400; font-size: 40px; margin-bottom: 25px; }
}

@media only screen and (min-width: 1700px ) and (max-width: 1864px) {
#insideslider { height: 270px; }
#insideslider.image { }
#insideslider.image img { height: 270px;  }
}

@media only screen and (min-width: 1600px ) and (max-width: 1699px) {
#insideslider { height: 250px; }
#insideslider.image { height: 250px; }
#insideslider.image img { height: 250px; }
}

@media only screen and (min-width: 1300px ) and (max-width: 1599px) {
#insideslider { height: 250px; }
#insideslider.image { height: 250px; }
#insideslider.image img { height: 250px; }
}

@media only screen and (min-width: 1100px ) and (max-width: 1299px) {
#insideslider { height: 240px; }
#insideslider.image { height: 240px; }
#insideslider.image img { height: 240px; }
#insideslider h1 { top: 80px!important; }
}

@media only screen and (min-width: 992px ) and (max-width: 1099px) {
#insideslider { height: 220px; }
#insideslider.image { height: 220px; }
#insideslider.image img { height: 220px; }
#insideslider h1 { top: 70px!important; }
}

@media only screen and (min-width: 1400px ) and (max-width: 1570px) {
.header nav { margin-top: 20px; }
.header nav#main-menu ul li {font-size: 20px; margin:0px 20px 0px 0px; padding:0;  }
}

@media only screen and (max-width: 1420px) {
img.logo { width: 230px; }
}


@media only screen and (min-width: 1300px ) and (max-width: 1399px) {
.header nav { margin-top: 15px; }
.header nav#main-menu ul li {font-size: 20px; margin:0px 10px 0px 0px; }
}


@media only screen and (max-width: 1040px) {
.content-block-left { padding-left: 20px; }
}


@media only screen and (min-width: 992px ) and (max-width: 1199px) {
.products-wrapper .tile .overlay { width:88%; }
.products-wrapper .tile:hover .overlay { width:88%; }

}

@media only screen and (min-width: 1270px ) and (max-width: 1299px) {
.header nav#main-menu ul li {font-size: 20px; margin:0px 5px 0px 0px; }
.header nav#main-menu ul li ul li a { font-size: 20px!important; }
}

@media only screen and (min-width: 1200px ) and (max-width: 1269px) {
.header { padding: 45px 30px 45px 30px; }
.header nav#main-menu ul li {font-size: 20px; margin:0px 0px 0px 0px; }
.header nav#main-menu ul li ul li a { font-size: 20px!important; }
}

@media only screen and (min-width: 1120px ) and (max-width: 1199px) {
.header { padding: 45px 20px 45px 20px; }
.header nav { margin-top: 12px; }
.header nav#main-menu ul li {font-size: 19px; margin:0px 0px 0px 0px; }
.header nav#main-menu ul li ul li a { font-size: 19px!important; }
img.logo { width: 200px; }
}

@media only screen and (min-width: 992px ) and (max-width: 1119px) {
.header { padding: 45px 20px 45px 20px; }
.header nav { margin-top: 4px; margin-right: -10px; }
.header nav#main-menu ul li {font-size: 19px; margin:0px 0px 0px 0px; }
.header nav#main-menu ul li ul li a { font-size: 19px!important; }
.header nav#main-menu ul li a { padding-left: 12px; padding-right: 12px; }
body.home .header nav#main-menu ul li.dropdown ul.sub-menu a { padding:10px 2px 10px 12px; }
body.home .header nav#main-menu ul li.dropdown ul.sub-menu a:hover { padding:10px 2px 10px 12px; }
.header nav#main-menu ul li ul li a { font-size: 19px!important; }
.header nav#main-menu ul li.dropdown:hover a { background: #003056; color:#fff; padding:66px 12px; }
img.logo { width: 160px; }

}

@media only screen and (min-width: 992px ) and (max-width: 999px) {
.header nav ul li { font-size: 15px; }
}

@media only screen and (max-width: 991px) {

   .modal-content { top:100px; }

   .menu-btn {display: block;}
    nav#main-menu { display: none; }
   .scrollup { bottom:30px;  right:30px; }
   .content { padding-top: 0px; }

.content .news-wrapper .date { width:10%;}
.content .news-wrapper .news-description { width:90%; }

.content { padding-left: 20px; padding-right: 20px; }

.products-wrapper { padding-right: 50px; padding-left: 20px; }
.products-wrapper .tile { margin-bottom: 20px; height: 220px; }
.products-wrapper .tile img { display: none; }
.products-wrapper .tile .overlay {height:100%; display:block; width:100%; background: url('../img/bg/products-bg-hover.png') 0px 0px repeat; }
.products-wrapper .tile:hover .overlay {height:100%; display:block; width:100%;  background: url('../img/bg/products-bg-hover.png') 0px 0px repeat; }
.products-wrapper .desc { left:9%; }
.products-wrapper .desc h3 {font-size: 24px; }
.products-wrapper .desc p {font-size: 18px; }

#homebanner .home-titles { position: absolute; left:40%; top:30%; z-index: 1500; } 
#homebanner .home-titles h1 { color: #003056; font-weight: 400; font-size: 50px; margin-bottom: 20px; }
#homebanner .home-titles h2 { color: #003056; font-weight: 400; font-size: 30px; margin-bottom: 20px; }

#insideslider h1 { left: 6%; }

}


@media only screen and (max-width: 820px) {
.blog .content h2 { font-size: 30px; padding-left: 30px; }
.news-wrapper { padding-left: 30px; }
}


@media only screen and (min-width: 768px ) and (max-width: 991px) {
#insideslider { height: 180px; }
#insideslider.image { height: 180px; }
#insideslider.image img { height: 180px; }
#insideslider h1 { top: 50px!important; font-size: 46px; }

}

@media only screen and (max-width: 767px) {

#insideslider { height: 160px; }
#insideslider.image { height: 160px; }
#insideslider.image img { height: 160px; }
#insideslider h1 { top: 45px!important; font-size: 36px; }

.content img{display:block!important;height:auto!important;max-width:100%!important;}

.page-id-14 footer {margin-top: 60px; }

#homebanner .home-titles { position: absolute; left:40%; top:30%; z-index: 1500; } 
#homebanner .home-titles h1 { color: #003056; font-weight: 400; font-size: 40px; margin-bottom: 10px; }
#homebanner .home-titles h2 { color: #003056; font-weight: 400; font-size: 20px; margin-bottom: 20px; }


}

@media only screen and (max-width: 680px) {
#insideslider.image { background: #003056!important; }
#insideslider.image img { display: none; }

.modal-links .link p strong {  display: block; clear: both; }
.modal-links .link p em { display: block; clear: both; width: 100%; position: relative; margin-top: 15px; }
.modal-links .link em { top:39%; left:0%; } 

.content .news-wrapper .date { width:12%;}
.content .news-wrapper .news-description { width:88%; }

}

@media only screen and (max-width: 580px) {
#homebanner .home-titles { position: absolute; left:40%; top:20%; z-index: 1500; } 
#homebanner .home-titles h1 { color: #003056; font-weight: 400; font-size: 36px; margin-bottom: 0px; }
#homebanner .home-titles h2 { color: #003056; font-weight: 400; font-size: 18px; margin-top: 0px; margin-bottom: 20px; }

}

@media only screen and (max-width: 545px) {
.content .news-wrapper .date { width:18%;}
.content .news-wrapper .news-description { width:82%; }
}


@media only screen and (max-width: 488px) {
#homebanner .home-titles { position: absolute; left:38%; top:20%; z-index: 1500; } 
#homebanner .home-titles h1 { color: #003056; font-weight: 700; font-size: 26px; margin-bottom: 0px; }
#homebanner .home-titles h2 { color: #003056; font-weight: 700; font-size: 16px; margin-top: 0px; margin-bottom: 20px; }

}

@media only screen and (max-width: 480px) {

.modal-content { top:40px; }

.header { padding: 45px 20px 45px 20px; }
.header img.logo { max-width: 170px; }

.menu-btn {position: relative; top:5px;}

#insideslider { padding:50px 0px 55px 0px; }
#insideslider h1 { left:6%; top: 0px!important; }

#insideslider.image img { display: none; }

.content .news-wrapper .date { width:22%;}
.content .news-wrapper .news-description { width:78%; }

.scrollup { bottom:20px;  right:20px; }

.content p { font-size: 18px;  line-height: 22px; }
.page-id-8 .content .button p a { font-size: 17px!important; padding: 15px 12px 10px 12px!important; }

}

@media only screen and (max-width: 380px) {
#homebanner img { width: 100%;  height: 180px; }

}